<bugID>1104925<Summary>Update Yahoo! Search Plugin for en-US</Summary><Description>Created attachment 8528521
Update Yahoo! for en-US

As part of the transition to Yahoo as default search, some attributes need to be modified for the en-US plugin (only). Note that the FR code will no longer be used, and the updated parameters are in the patch. The search suggests URL will remain unchanged.</Description></bugID>